[mythtv-users] ivtv-kmdl and lirc-kmdl for 2.6.14-1.1637 missing

David Rees drees76 at gmail.com
Sun Nov 13 22:15:50 EST 2005

On 11/13/05, Brad Fuller <bradallenfuller at yahoo.com> wrote:
>  When I do:
>  yum list kernel*
>  There are no other kernel's available but the ones I have installed
> (2.6.14-1.1637_FC4 and the old 2.6.11-1.1369_FC4)
>  How can I go back a version with yum? (say 1532, seems appropriate?)

Do yum list available kernel*

Once you have the last revision installed, make sure that it's
selected to boot by default in /etc/grub.conf if using grub as your

Don't forget to ensure that all the necessary kernel modules are also installed.


More information about the mythtv-users mailing list